# Issues

1. [Future Issues](issue-management#future-issues)
1. [Back Issues](issue-management#back-issues)
1. [Edit an Issue](issue-management#edit-issue)

Set up forthcoming issues and manage existing issues from this page.

Each issue listed on these pages can be expanded using the small arrow on the left to reveal options.

**Edit** - [Manage](issue-management#edit-issue) the contents and metadata for this issue.

**View/Preview** - Jump to the issue on your site or see a preview of the issue if it's not yet been published.

**Publish/Unpublish Issue** - Publishing an issue will make it publicly available on your site.

**Delete** - Removing an issue can not be undone.

For more detailed information, see [Learning OJS 3: Issues](https://docs.pkp.sfu.ca/learning-ojs/en/production-publication#create-issue).

## <a name="future-issues"></a>Future Issues

View forthcoming issues and create a new issue from this section.

Issues should be created well in advance of their release date so that you can begin to schedule articles for publication. Once you have [scheduled articles](editorial-workflow/production#publish) for an issue you will be able to manage the table of contents.

## <a name="back-issues"></a>Back Issues

View all published issues in this section.

## <a name="edit-issue"></a>Edit an Issue

Issue details can be edited including the table of contents, publication date, title and volume details. If you're using any public identifiers, like DOI, they can also be edited here.

### <a name="edit-issue-toc"></a>Table of Contents

Re-order articles scheduled for publication in this issue. You can also re-order entire sections, if you want one section to appear above another.

Before an article can appear here, you'll need to [schedule it for publication](editorial-workflow/production#publish).

### <a name="edit-issue-data"></a>Issue Data

Key data such as the publication date, title, volume number and year can be set here. If you don't want to display any volume details on your site, you can deselect the checkboxes which appear here.

If you'd like, you can also give each issue a description and cover image.

### <a name="edit-issue-galley"></a>Issue Galley

Some journals may wish to publish a galley of the entire issue alongside the galleys for each individual article. If you have a PDF or other format containing your entire issue's contents, you can add it here.

### <a name="edit-issue-identifiers"></a>Identifiers

The "Public URL Identifier" is a text slug which is used in the URL for this issue. By default, issues are given a URL based on their numeric ID. But you may want to give them human-readable names, like "50th-anniversary-issue", which creates prettier URLs.

If you have additional public ID plugins activated, you will see them here if they support issue public IDs.

The most popular public ID is the [DOI](https://www.doi.org/). If you have configured this plugin to use DOIs for issues, you'll be able to preview and assign a DOI here.
